# https://github.com/pypa/sampleproject/blob/master/MANIFEST.in
# https://docs.python.org/3/distutils/sourcedist.html
# https://docs.python.org/3/distutils/commandref.html#sdist-cmd
# https://packaging.python.org/guides/using-manifest-in/#using-manifest-in
# https://packaging.python.org/guides/distributing-packages-using-setuptools/#manifest-in

# Include the data files
recursive-include data *

# Include versioneer stuff
include versioneer.py
recursive-include src/ _version.py
